<?xml version="1.0"?>
<!-- This file is autogenerated; comments and unknown tags will be stripped -->
<mameconfig version="10">
    <system name="mjelct3">
        <counters>
            <coins index="0" number="59" />
        </counters>
        <input>
            <port type="DIPSWITCH_NAME" mask="3" index="1" defvalue="3" value="2" />
            <port type="DIPSWITCH_NAME" mask="15" index="23" defvalue="7" value="15" />
            <port type="DIPSWITCH_NAME" mask="48" index="40" defvalue="48" value="16" />
            <port type="COIN2" mask="32" index="59" defvalue="32">
                <newseq type="standard">
                    NONE
                </newseq>
            </port>
            <port type="COIN1" mask="64" index="60" defvalue="64">
                <newseq type="standard">
                    KEYCODE_2
                </newseq>
            </port>
            <port type="START1" mask="32" index="68" defvalue="32">
                <newseq type="standard">
                    KEYCODE_1
                </newseq>
            </port>
            <port type="DIPSWITCH_NAME" mask="7" index="98" defvalue="7" value="5" />
            <port type="DIPSWITCH_NAME" mask="8" index="105" defvalue="8" value="0" />
            <port type="DIPSWITCH_NAME" mask="2" index="124" defvalue="2" value="0" />
            <port type="DIPSWITCH_NAME" mask="4" index="127" defvalue="4" value="0" />
            <port type="DIPSWITCH_NAME" mask="64" index="139" defvalue="64" value="0" />
            <port type="DIPSWITCH_NAME" mask="128" index="142" defvalue="128" value="0" />
        </input>
        <mixer>
            <volume_multiplier final="256" final_max="256" mixer="358" mixer_max="358" />
        </mixer>
    </system>
</mameconfig>
